
<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Banco de Pruebas</title>
  <meta name="description" content="Base de html y css para la creación de sitios pertenecientes a la Administración Pública Nacional de la República Argentina.">
  <meta name="author" content="Presidencia de la Nación">
  <link rel="shortcut icon" href="img/favicon.ico">

  <!-- Nav and address bar color -->
  <meta name="theme-color" content="#0072b8">
  <meta name="msapplication-navbutton-color" content="#0072b8">
  <meta name="apple-mobile-web-app-status-bar-style" content="#0072b8">

  <meta property="og:url" content="http://localhost:4000/proyectos/argentina/pagina-area.html" />
  <meta property="og:type" content="article" />
  <meta property="og:title" content="Banco de Pruebas" />
  <meta property="og:description" content="Base de html y css para la creación de sitios pertenecientes a la Administración Pública Nacional de la República Argentina." />
  <meta property="og:image" content="/ejemplos/img/jumbotron.jpg" />
  <meta property="og:locale" content="es_AR" />

  <meta name="twitter:card" content="summary" />
  <meta name="twitter:title" content="Banco de Pruebas" />
  <meta name="twitter:description" content="Base de html y css para la creación de sitios pertenecientes a la Administración Pública Nacional de la República Argentina." />
  <meta name="twitter:image" content="/ejemplos/img/jumbotron.jpg" />

  <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i" rel="stylesheet">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css" integrity="sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://argob.github.io/poncho/node_modules/argob-poncho/dist/css/poncho.min.css">
  <link rel="stylesheet" href="https://argob.github.io/poncho/node_modules/argob-poncho/dist/icono-arg.css">
 

<style>
  @media print {
    
    section, .jumbotron {
    padding: 0;
    }

    main .jumbotron_bar {
    display: none;
    }
    /* ANCHO 90% TODO EL CONTENIDO GENERAL Y CENTRADO */
    main {
    width: 90%;
    margin: 0 auto;
    }

    .jumbotron_body {
      padding: 25px 0 !important;
    }

    .content_for {
      margin: 0;
    }
    .content_format h2{
      margin-top: 0;
    }

    .icon-item {
      text-align: center;
      margin: 10px 0;
    }

    /* Quitar o No Mostrar Rutas Internas */
    a[href]:after {
    display: none;
    }
    /* Rutas que empiecen con http */
    a[href^=http]:after {
    content: " (" attr(href) ")";
    display: block;
    }
    /* AGREGAR UN ESPACIADO ALGUN FIX QUE ROMPA*/
    .page-break {
    display:block;
    height: 100px;
    width: 100%;

    }
    .panel-default{
    color: #2897D4 !important;
    border: 1px solid #333;
    border-radius: 5px;
    padding: 20px;
    }

    .panel-heading {
      display: none;
    }

    .panel-heading.img:after {
    /*background: #333 url('./img/01.jpg') no-repeat !important;
    background-size: cover;*/
    content: "img";

    position: absolute;
    left: 25%;
    top: 25%;
    transform: translate(-50%, -50%);
    }
    /*.print-after {
    page-break-after: always;
    }

    .print-before {
    page-break-before: always;
    }*/
    section .panels-row .panel{
    width: 50%;
    margin: 10 auto;
    }
    
    a.btn.btn-primary {
      border: 3px solid #333;
      font-size: 16px ;
      font-weight: 500 ;
      margin-bottom: 10px ;
      padding: 10px 25px ;
      text-transform: uppercase ;
      


      }
  }

  .icon-item {
      text-align: center;
      margin: 10px 0;
    }

    /* Generar mas contraste con este color al texto*/
    .h3.section-title { 
      color: #333; /* archivo tipography.scss line 43 le agrega por defecto color: #707070 */
    }

    /* Las listas despegables que se corran a la izquierda */
    .dropdown-menu-right {
      
      left: 0 ;
      right: auto;
      
    }

    /* Reducir padding  */

    .jumbotron .jumbotron_body {
      
      padding: 60px 0;
      
   }

   /* hover mas contraste   */
   .nav.nav-icons li a:hover i, .nav.nav-icons li a:focus i {
      
      color: #0072bb !important;
      background: #fff !important;
      box-shadow: 0px 0px 3px 2px #707070;
   }

   /* afecta tambien nav.scss line 369*/
   .nav.nav-icons.nav-icons-selected li:not(.active) a:hover i {
    color: #0072bb !important;
      background: #fff !important;
      box-shadow: 0px 0px 3px 2px #707070;
    
  }
  .nav.nav-icons li a span {

    color: #333;
    
}

  /* que no tengan la clase active ni el hover ni el focus
  .nav.nav-icons.nav-icons-selected li:not(.active):not(:hover) a:not(:focus) i {
    background: #CCC !important;
    color: #707070 !important;
  }*/

  /* Mejorar contraste a etiqueta time en paneles noticias destacadas */
  .panel time {
    opacity: 1;
  }

 /* modificar paneles sacar headings por parrafos o span */
 .panel .h3_title, .h3_title{ /* panel.scss line 34, 16, 142(transicion)*/
    font-size: 1.3em !important;
    font-weight: 500 !important;
    line-height: 1.3 !important;
    margin: .25em 0 !important;
    /*color: red; cambiar color para visualizar mejor que se esta cambiando*/
 }

 /* modificar paneles sacar headings por parrafos o span */
 .icon-item .h3_title{ 
    font-size: 1.6em !important; /* global.scss line 90*/
    margin-top: 0 !important; /* global.scss line 85*/
    margin-bottom: 0.2em;
    font-weight: 600;
    /*color: red; cambiar color para visualizar mejor que se esta cambiando*/
 }

 
</style>
</head>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js" integrity="sha384-aJ21OjlMXNL5UyIl/XNwTMqvzeRMZH2w8c5cRVpzpU8Y5bApTppSuUkhZXN0VxHd" crossorigin="anonymous"></script>

  <body>

    

<header>
    <nav class="navbar navbar-top navbar-default" role="navigation">
      <div class="container">
        <div>
          <div class="navbar-header">
            <a class="navbar-brand" href="/proyectos/argentina/" aria-label="Argentina.gob.ar Presidencia de la Nación">
              <img alt="Argentina.gob.ar" src="img/argentinagob.svg" height="50">
            </a>
            <a class="btn btn-link btn-login visible-xs" href="/proyectos/mi-argentina/v3/"><i class="icono-arg-mi-argentina fa-fw"></i></a>
            <a class="btn btn-primary btn-login visible-xs" href="#" onclick="$('.navbar.navbar-top').addClass('state-search');"><span class="fa fa-search fa-fw"></span></a>
          </div>
          <ul class="nav navbar-nav navbar-right hidden-xs">
            <a href="#" onclick="$('.navbar.navbar-top').removeClass('state-search');" class="btn btn-link visible-xs"> <i class="fa fa-times"></i> </a>
            <li>
              <div class="input-group">
                
                <input id="buscar" type="text" class="form-control" aria-label="Buscar trámites, servicios o áreas" placeholder="Buscar trámites, servicios o áreas ...">
                <span class="input-group-btn">
                  <button class="btn btn-primary" id="buscar-btn" type="button" aria-label="Buscar"><i class="fa fa-search"></i></button>
                </span>
              </div>
            </li>              
            <a href="#" class="dropdown-toggle btn btn-link hidden-xs" aria-label="Ingresar a Mi Argentina" data-toggle="dropdown">
              <i class="icono-arg-mi-argentina"></i>Mi Argentina</a>
          </ul>
        </div>
      </div>
    </nav>
  </header>



<script type="text/javascript">
  var busqueda = document.getElementById('buscar');
  var buscar = document.getElementById('buscar-btn');
  buscar.onclick = function () {
    var buscado = busqueda.value;
    location.href = "http://www.argentina.gob.ar/buscar/" + buscado;
  };
  
  //PONCHO LABS
  var url_string = window.location.href;
  var url = new URL(url_string);
  var lab = url.searchParams.get("lab");
  
  
  if(lab == ""){
    $("head").append('<link href="/proyectos/poncho/css/poncho_lab.css" rel="stylesheet">');
  }
</script>

    <main role="main">
      <section class="jumbotron" style="background-image: url('img/modernizacion.jpg');">
  <div class="jumbotron_bar">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <ol class="breadcrumb pull-left">
            <li><a href="">Argentina</a></li>
            <li class="active"><span>Ministerio de Ejemplo</span></li>
          </ol>
          <ul class="list-inline pull-right">
            <li>
                <div class="dropdown">
                    <ul class="list-inline pull-right">
                        <li>
                          <div class="dropdown">
                            <a href="#" class="dropdown-toggle" id="jumbo-menu" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                              Institucional
                              <span class="caret"></span>
                            </a>
                            <ul class="dropdown-menu dropdown-menu-right" aria-labelledby="jumbo-menu">
                              <li><a href="#">Acción</a></li>
                              <li><a href="#">Acción secundaria</a></li>
                              <li><a href="#">Misiones y funciones</a></li>
                            </ul>
                          </div>
                        </li>
                        <li>
                            <div class="dropdown">
                              <a href="#" class="dropdown-toggle" id="jumbo-menu2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Institucional2
                                <span class="caret"></span>
                              </a>
                              <ul class="dropdown-menu dropdown-menu-right" aria-labelledby="jumbo-menu2">
                                <li><a href="#">Acción</a></li>
                                <li><a href="#">Acción secundaria</a></li>
                                <li><a href="#">Misiones y funcioness</a></li>
                                <li><a href="#">Acción</a></li>
                                <li><a href="#">Acción secundaria</a></li>
                                <li><a href="#">Misiones y funcioness</a></li>
                              </ul>
                            </div>
                          </li>
            
                          <li>
                            <div class="dropdown">
                              <a href="#" class="dropdown-toggle" id="jumbo-menu3" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Institucional3
                                <span class="caret"></span>
                              </a>
                              <ul class="dropdown-menu dropdown-menu-right" aria-labelledby="jumbo-menu3">
                                <li><a href="#">Acción</a></li>
                                <li><a href="#">Acción secundaria</a></li>
                                <li><a href="#">Misiones y funcioness</a></li>
                                <li><a href="#">Acción</a></li>
                                
                              </ul>
                            </div>
                          </li>
                      </ul>
                </div>
              </li>
          </ul>
          
          
          
        </div>
      </div>
    </div>
  </div>
  <div class="jumbotron_body">
    <div class="container">
      <div class="row">
        <div class="col-xs-12 col-md-8 col-md-offset-2 text-center">
          <h1>Ministerio de Ejemplo</h1>
          <p>Mejora los sistemas y procesos internos del Estado, capacita permanentemente a sus empleados e incorpora Nuevas Tecnologías a la administración pública para alcanzar una gestión eficiente, inclusiva y transparente que brinde más y mejores servicios a los ciudadanos.</p>
        </div>
      </div>
    </div>
  </div>
  <div class="overlay"></div>
</section>

<section class="bg-gray section-sm">
  <div class="">
    <div class="panel-pane pane-atajos">
      <div class="pane-content">
        <ul class="nav nav-icons nav-icons-selected">
          <li class="active">
            <a href="/aaip/accesoalainformacion">
            <i class="icono-arg-anticorrupcion bg-success"></i><span>Acceso a la Información Pública</span>
            </a>
          </li>
          <li class="">
            <a href="/aaip/datospersonales">
              <i class="icono-arg-dni bg-primary"></i><span>Protección de datos personales</span>
            </a>
          </li>
          <li class="">
            <a href="/aaip/tramites">
              <i class="icono-arg-tramite bg-fucsia"></i><span>Trámites y servicios</span></a></li>
          <li class="">
            <a href="/aaip/buscador-normativa">
              <i class="fa fa-legal bg-warning"></i><span>Normativa</span>
            </a>
          </li>
          <li class="">
            <a href="/aaip/consejo-federal-transparencia">
              <i class="icono-arg-mapa-argentina bg-uva"></i><span>Consejo Federal para la Transparencia</span>
            </a>
          </li>
        </ul>
      </div>
    </div>
  </div>
</section>

<section>
  <article class="container content_format">
    <div class="row">
      <div class="col-md-8 col-md-offset-2">

        <h2>El Estado al servicio de la gente</h2>

        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

        <blockquote>
          <p>Todas las áreas del Gobierno tendrán un plan de comunicación e información que será publicado y actualizado en forma permanente</p>
          <small>Alberto Fernandez</small>
        </blockquote>

        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

        <h2 class="">Qué hacemos</h2>

        <ul>
          <li>Colaboramos con toda las áreas del gobierno para que sus servicios sean cada vez mas <strong>eficientes</strong>.</li>
          <li>Aplicamos tecnología e innovamos en procesos para que <strong>vos ganes en calidad de vida</strong>.</li>
          <li>Acercamos el Estado a la gente para hacerlo <strong>más transparente</strong>, y abrimos la información para una comunicación mas directa, que tenga un <strong>ida y vuelta con la ciudadanía</strong>.</li>
          <li>Trabajamos hacia adentro con el eje puesto en el <strong>empleado público</strong>, para capacitarlo y jerarquizar su carrera,  y de esta manera <strong>acompañar su vocación y ganas de crecer</strong>. </li>
        </ul>



      </div>
    </div>
  </article>
</section>
<div class="page-break"></div>
<div class="page-break"></div>
<section>
  <div class="container">
    <div class="row">
      <div class="col-md-8 col-md-offset-2">
      <h2>Principios para una gestión moderna</h2>
        <div class="row">
          <div class="col-xs-12 col-sm-6 col-md-4">
              <div class="icon-item">
                  <i class="fa fa-users"></i>
                  <p class="h3_title">Cercana</p>
                  <p>Conoce tus necesidades y adopta sus servicios a ellas.</p>
              </div>
          </div>
          <div class="col-xs-12 col-sm-6 col-md-4">
              <div class="icon-item">
                  <i class="fa fa-search"></i>
                  <p class="h3_title">Transparente</h3>
                  <p>Brinda mayor información y certeza sobre sus actos de gobierno.</p>
              </div>
          </div>
          <div class="col-xs-12 col-sm-6 col-md-4">
              <div class="icon-item">
                  <i class="fa fa-users"></i>
                  <p class="h3_title">Participativa</p>
                  <p>Trabaja en equipo con los empleados públicos y la gente.</p>
              </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<div class="page-break"></div>
<section>
  <div class="container">
    <div class="row ">
      <div class="col-md-12">
          <h2 class="h3 section-title">Links no destacados</h2>
      </div>
    </div>
    <div class="row panels-row">
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default" href="#">
          <div class="panel-body">
            <p class="h3_title">Este es el título del link</p>
          </div>
        </a>
      </div>
      <div class="page-break"></div>
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default" href="#">
          <div class="panel-body">
            <p class="h3_title">Este es el título de otro link un tanto mas largo</h3>
          </div>
        </a>
      </div>
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default" href="#">
          <div class="panel-body">
            <p class="h3_title">Este es el título para otro link mas</h3>
          </div>
        </a>
      </div>
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default" href="#">
          <div class="panel-body">
            <p class="h3_title">Este es el título del link</p>
          </div>
        </a>
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12">
        <a class="btn btn-primary">Ver todas las áreas de gobierno</a>
      </div>
    </div>
  </div>
</section>

<section>
  <div class="container">
    <div class="row ">
      <div class="col-md-12">
        <h2 class="h3 section-title">Links no destacados con descripción</h2>
      </div>
    </div>
    <div class="row panels-row">
      <div class="col-xs-12 col-sm-6 col-md-4">
        <a  class="panel panel-default" href="#">
          <div class="panel-body">
            <p class="h3_title">Ministerio de Economía</p>
            <p class="text-muted" aria-hidden="true">quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo</p>
          </div>
        </a>
      </div>
      <div class="col-xs-12 col-sm-6 col-md-4">
        <a class="panel panel-default" href="#">
          <div class="panel-body">
            <p class="h3_title" >Ministerio de Educacióncon con dos líneas de texto </p>
            <p class="text-muted" aria-hidden="true">quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo</p>
          </div>
        </a>
      </div>
      <div class="page-break"></div>
      <div class="col-xs-12 col-sm-6 col-md-4">
        <a class="panel panel-default" href="#">
          <div class="panel-body">
            <p class="h3_title">Este es el título para otro link mas</p>
            <p class="text-muted" aria-hidden="true">quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo</p>
          </div>
        </a>
      </div>
    </div>
    
    <div class="row">
      <div class="col-xs-12">
        <a class="btn btn-primary" aria-hidden="true">Ver todas las áreas de gobierno</a>
      </div>
    </div>

  </div>
</section>

<section>
  <div class="container">
    <div class="row ">
      <div class="col-md-12">
          <h2 class="h3 section-title">Links destacados con iconos y descripción</h2>
      </div>
    </div>
    <div class="row panels-row">
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default panel-icon" href="#">
          <div class="panel-heading"><i class="fa fa-file"></i></div>
          <div class="panel-body">
            <p class="h3_title">Ministerio de Economía</p>
            <p class="text-muted" aria-hidden="true">quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo</p>
          </div>
        </a>
      </div>
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default panel-icon" href="#">
          <div class="panel-heading"><i class="fa fa-flask"></i></div>
          <div class="panel-body">
            <p class="h3_title">Ministerio de Educación </h3>
            <p class="text-muted" aria-hidden="true">quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo</p>
          </div>
        </a>
      </div>
      
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default panel-icon" href="#">
          <div class="panel-heading"><i class="fa fa-file"></i></div>
          <div class="panel-body">
            <p class="h3_title">Ministerio del Interior</h3>
            <p class="text-muted" aria-hidden="true">quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo</p>
          </div>
        </a>
      </div>
      <div class="page-break"></div>
      <div class="page-break"></div>
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default panel-icon" href="#">
          <div class="panel-heading"><i class="fa fa-cube"></i></div>
          <div class="panel-body">
            <p class="h3_title">Ministerio de Salud</p>
            <p class="text-muted" aria-hidden="true">quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo</p>
          </div>
        </a>
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12">
        <a class="btn btn-primary" >Ver todas las áreas de gobierno</a>
      </div>
    </div>

  </div>
</section>

<section>
  <div class="container">
    <div class="row ">
      <div class="col-md-12">
          <h2 class="h3 section-title">Links destacados con fotos</h2>
      </div>
    </div>
    <div class="row panels-row">
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default" href="#">
          <div style="background-image:url('./img/01.jpg');" class="panel-heading img"></div>
          <div class="panel-body">
            <p class="h3_title">Este es el título del link</p>
          </div>
        </a>
      </div>
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default" href="#">
          <div style="background-image:url('./img/02.jpg');" class="panel-heading img"></div>
          <div class="panel-body">
            <p class="h3_title">Este es el título del link</h3>
          </div>
        </a>
      </div>
      
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default" href="#">
          <div style="background-image:url('./img/03.jpg');" class="panel-heading img"></div>
          <div class="panel-body">
            <p class="h3_title">Este es el título del link</h3>
          </div>
        </a>
      </div>
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default" href="#">
          <div style="background-image:url('./img/04.jpg');" class="panel-heading img"></div>
          <div class="panel-body">
            <p class="h3_title">Este es el título del link</p>
          </div>
        </a>
      </div>
    </div>
  </div>
</section>
<div class="page-break"></div>
<div class="page-break"></div>
<section>
  <div class="container">
    <div class="row ">
      <div class="col-md-12">
        <h2 class="h3 section-title">Noticias Destacadas</h2>
      </div>
    </div>

    <div class="row panels-row">
      <div class="col-xs-12 col-sm-6">
        <a class="panel panel-default panel-lg" href="#">
          <div style="background-image:url('./img/01.jpg');" class="panel-heading img"></div>
          <div class="panel-body">
            <time aria-hidden="true">Jueves 14 de Enero del 2016</time>
            <p class="h3_title">El Ministro Fitipaldi asistió a la apertura de la Semana Verde Internacional, en Berlín</p>
          </div>
        </a>
      </div>
      
      <div class="col-xs-12 col-sm-6">
        <a class="panel panel-default panel-lg" href="#">
          <div style="background-image:url('./img/02.jpg');" class="panel-heading img"></div>
          <div class="panel-body">
            <time aria-hidden="true">Jueves 14 de Enero del 2016</time>
            <p class="h3_title">El Ministro Fitipaldi asistió a la apertura de la Semana Verde Internacional, en Berlín</h4>
          </div>
        </a>
      </div>
    </div>
    <div class="row panels-row">
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default panel-md" href="#">
          <div style="background-image:url('./img/03.jpg');" class="panel-heading img"></div>
          <div class="panel-body">
            <time aria-hidden="true">Jueves 14 de Enero del 2016</time>
            <p class="h3_title">El Ministro Fitipaldi asistió a la apertura de la Semana Verde Internacional, en Berlín</h4>
          </div>
        </a>
      </div>
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default panel-md" href="#">
          <div style="background-image:url('./img/04.jpg');" class="panel-heading img"></div>
          <div class="panel-body">
            <time aria-hidden="true">Jueves 14 de Enero del 2016</time>
            <p class="h3_title">El Ministro Fitipaldi asistió a la apertura de la Semana Verde Internacional, en Berlín</h4>
          </div>
        </a>
      </div>
      <div class="page-break"></div>
      <div class="page-break"></div>
      <div class="page-break"></div>
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default panel-md" href="#">
          <div style="background-image:url('./img/01.jpg');" class="panel-heading img"></div>
          <div class="panel-body">
            <time aria-hidden="true">Jueves 14 de Enero del 2016</time>
            <p class="h3_title">El Ministro Fitipaldi asistió a la apertura de la Semana Verde Internacional, en Berlín</h4>
          </div>
        </a>
      </div>
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default panel-md" href="#">
          <div style="background-image:url('./img/02.jpg');" class="panel-heading img"></div>
          <div class="panel-body">
            <time aria-hidden="true">Jueves 14 de Enero del 2016</time>
            <p class="h3_title">El Ministro Fitipaldi asistió a la apertura de la Semana Verde Internacional, en Berlín</p>
          </div>
        </a>
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12">
        <a class="btn btn-primary">Ver todas las noticias</a>
      </div>
    </div>
  </div>
</section>

<section class="bg-gray modulo-mapaestado">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <h2 class="h3 section-title">Ministro</h2>
      </div>
    </div>

    <div class="row margin-20">
      <div class="col-xs-12 col-sm-3 col-md-2">
        <img class="img-responsive img-rounded" alt="" src="img/persona.jpg">
      </div>
      <div class="col-xs-12 col-sm-9 col-md-10">
        <h2>Marcelo Fitipaldi<br><small>Ministro de ejemplo</small></h2>
        <p>Marcelo Fitipaldi es el Ministro de Ejemplo de la Nación desde el 10 de diciembre del 2019.</p>
      </div>
    </div>
    <div class="page-break"></div>
    <div class="page-break"></div>
    
    <div class="row">
      <div class="col-md-12">
        <h2 class="h3 section-title">Secretarios</h2>
      </div>
    </div>

    <div class="row panels-row">
      <div class="col-xs-12 col-sm-6 col-md-3">
        <div class="panel panel-disabled">
          <div class="panel-body">
            <p class="h3_title">Secretaría de Empleo Público</h4>
          </div>
        </div>
      </div>
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default" href="#">
          <div class="panel-body">
            <p class="h3_title">Secretaría Pais Digital</h4>
          </div>
        </a>
      </div>
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default" href="#">
          <div class="panel-body">
            <p class="h3_title">Secretaría de Gestión e Innovación Pública</h4>
          </div>
        </a>
      </div>
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default" href="#">
          <div class="panel-body">
            <p class="h3_title">Secretaría de Ejemplo Adeministrativa</p>
          </div>
        </a>
      </div>
    </div>

    <div class="row">
      <div class="col-md-12">
        <h2 class="h3 section-title">Subsecretarios</h2>
      </div>
    </div>

    <div class="row panels-row">
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default" href="#">
          <div class="panel-body">
            <p class="h3_title">Subsecretaría de planificación de empleo público</h4>
          </div>
        </a>
      </div>
      <div class="col-xs-12 col-sm-6 col-md-3">
        <div class="panel panel-disabled">
          <div class="panel-body">
            <p class="h3_title">Subsecretaría de desarrollo de País Digital</h4>
          </div>
        </div>
      </div>
      
      <div class="col-xs-12 col-sm-6 col-md-3">
        <div class="panel panel-disabled">
          <div class="panel-body">
            <p class="h3_title">Subsecretaría de gobierno digital</h4>
          </div>
        </div>
      </div>
      <div class="page-break"></div>
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default" href="#">
          <div class="panel-body">
            <p class="h3_title">Subsecretaría de innovación pública y gobierno abierto</h4>
          </div>
        </a>
      </div>
      
      <div class="col-xs-12 col-sm-6 col-md-3">
        <a class="panel panel-default" href="#">
          <div class="panel-body">
            <p class="h3_title">Subsecretaría de gestión administrativa</p>
          </div>
        </a>
      </div>
    </div>
  </div>
</section>

<section class="modulo-contacto">
  <div class="container">
    <div class="row">
      <div class="col-xs-12 col-sm-6">
          <h2 class="h3 section-title">Datos de Contacto</h2>
          <div>
            <p class="h3_title">Dirección Nacional de Relaciones Institucionales</p>
            <p>
              <strong>Dirección:</strong> Av. Roque Sáenz Peña 511 (Entrepiso)<br>
              <strong>Teléfono:</strong> (011) 5985-8600 / 4343-9001<br>
              <strong>Correo electrónico:</strong> <a href="mailto:institucionales@modernizacion.gob.ar">institucionales@modernizacion.gob.ar</a>
            </p>
          </div>
      </div>
    </div>
  </div>
</section>


    </main>
    <footer class="main-footer">
  <div class="container">
    <div class="row">
      <div class="col-sm-6">
        <img class="image-responsive" alt="Argentina.gob.ar - Presidencia de la Nación" src="img/logo_argentina_unida.svg" height="25">
        <p class="text-muted small"><a href="https://creativecommons.org/licenses/by/2.5/ar/">Los contenidos de Argentina.gob.ar están licenciados bajo Creative Commons Reconocimiento 2.5 Argentina License</a></p>
      </div>
      <div class="col-md-3 col-sm-6">
        <ul>
          <li><a href="/servicios">Trámites y servicios</a></li>
          <li><a href="/turnos">Turnos</a></li>
          <li><a href="/organismos">Organismos del Estado</a></li>
          <li><a href="http://mapadelestado.modernizacion.gob.ar/" target="_blank" aria-label="Mapa del Estado - Sitio Externo">Mapa del Estado</a></li>
        </ul>
      </div>
      <div class="col-md-3 col-sm-6">
        <ul>
          <li><a href="/acerca">Acerca de este sitio</a></li>
          <li><a href="/terminos-y-condiciones">Términos y condiciones</a></li>
          <li><a href="/ayuda">Ayuda</a></li>
        </ul>
      </div>
    </div>
  </div>
</footer>

  <script>
    let ul = document.querySelectorAll("ul.dropdown-menu.dropdown-menu-right");
    
    for (let i = 0; i < ul.length; i++){
      let item_listas = ul[i].querySelectorAll('li');
      console.log(item_listas);
      codigo(item_listas);
    }

    function codigo(elementos){
      
      
      let ultimoitem = elementos.length - 1;
      //console.log(elementos[0].parentNode.parentNode);

      // recorro los item de la lista
      for (let i = 0; i < elementos.length; i++) {
        
        
        // Primer item de la lista
        if(i == 0){
          elementos[i].addEventListener("keydown", function(e) {
            /* tecla shift + (keycode = 9) es igual a la tecla de tabulacion */
            if(e.shiftKey && e.keyCode == 9){
              
              
              elementos[i].parentNode.parentNode.classList.remove("open");
               

              elementos[i].parentNode.parentNode.firstElementChild.setAttribute("aria-expanded", 'false');

              
              
              
              //alert('close1');
            }
            /* (keycode = 38) es igual a la tecla flecha arriba */
            if(e.keyCode == 38){
              
              elementos[i].parentNode.parentNode.classList.remove("open");
               

              elementos[i].parentNode.parentNode.firstElementChild.setAttribute("aria-expanded", 'false');  
                
              
            //  elementos[i].firstElementChild.focus();
            }
          });
          // ultimo item de la lista
        }else if (ultimoitem == i ) {
          elementos[i].addEventListener("keydown", function(e) {
            /* tecla shift + (keycode = 9) es igual a la tecla de tabulacion */
          if(e.shiftKey && e.keyCode == 9){
              
              elementos[i].parentNode.parentNode.classList.add("open");
              elementos[i].parentNode.parentNode.firstElementChild.setAttribute("aria-expanded", 'true');
              //alert('subi');

             /* (keycode = 9) es igual a la tecla de tabulacion */
            }else if(e.keyCode == 9){
              
              elementos[i].parentNode.parentNode.classList.remove("open");
              elementos[i].parentNode.parentNode.firstElementChild.setAttribute("aria-expanded", 'false');
              //alert('close2' + elementos[i]);
            }
            /* (keycode = 40) es igual a la tecla flecha abajo */
            if(e.keyCode == 40){
              
              elementos[i].parentNode.parentNode.classList.remove("open");
               

              elementos[i].parentNode.parentNode.firstElementChild.setAttribute("aria-expanded", 'false');  
                
              
            //  elementos[i].firstElementChild.focus();
            }
          });
          
        }
 
      }

    }
    
  </script>

  <script>
  /*document.addEventListener("click", function() {
    document.querySelector('dropdown-toggle').classList.add("open");
  });*/
  


  </script>
  </body>
</html>
